import dynamix_sdk.base as _base


class CloudapiAccountEnableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiAccountEnableProtocol(_base.BasePostAPIFunctionProtocol):
    def enable(
        self,
        *,
        account_id: int,
    ) -> CloudapiAccountEnableResultBool:
        ...
